function init()
	-- TEXT --
	c.name = "Tractor Beam"
	c.class = "gun"
	c.desc = "In STARSHIP RUBICON, tractor beam tows YOU."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(1)	--2x1
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("beam_tractor.lua", "beam")
	return 0
end